.documents {
  display: flex;
  flex-direction: column;
  /*padding-top: 4rem !important;*/
  padding-top: 2.5rem;
  background: #ffffff;
}

.document {
  padding-bottom: 2.4375rem;
  margin-bottom: 2.5rem;
  border-bottom: 1px solid #e5e5eb;
}

.document:last-child {
  margin-bottom: 0;
  border: none;
}

.documents--notfound {
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #000000;
}

.documents__load-button {
  width: 100%;
  border-radius: 2px;
  font-weight: normal;
}

.document-left {
  display: flex;
  flex-direction: column;
}

.document-right {
  display: flex;
  flex-direction: column;
}

.document__head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.document-admin {
  display: flex;
  flex-direction: row;
  margin-left: auto;
}

.document-admin > * {
  margin: 0 0 0 4px;
  text-decoration: none;
}

.document__type {
  margin-bottom: 5px;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #0061d9;
}

.document__number {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333333;
  margin-bottom: 1.25rem;
}

.document__date {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #76767a;
}

.document__description {
  margin-bottom: 1rem;
  font-size: 1.375rem;
  line-height: 1.75rem;
  color: #000000;
}

.document__description:hover {
  color: #0061d9;
}

.document-info {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 32px;
}

.document-info__item {
  margin-right: 1.875rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #76767a;
}

.document-info__item a {
  color: #0061d9;
}

.document-info__item a:hover {
  color: #0050B2;
  text-decoration: underline;
}

.document__download {
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: 3rem;
}

.document__download span {
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #a7a7ab;
}

.documents__btn {
  width: 6.5rem;
  margin: 0 1.5rem 0 0 !important;
}

/* Adaptive */
@media screen and (max-width: 1087px) {
  .document-left {
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 735px) {
  .document__download {
    flex-direction: column;
  }

  .documents__btn {
    width: 100%;
    margin: 0 0 0.75rem 0 !important;
  }
}






/* documents detail */
.doc-detail {

}

.doc-top-info__level {
  margin-bottom: -8px;
}

.doc-top-info__item {
  position: relative;
  display: inline-block;
}

.doc-top-info__level .doc-top-info__item {
  margin-bottom: 8px;
}

.doc-top-info__item-bullet {
  width: 4px;
  height: 4px;
  background: #a7a7ab;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 4px;
  margin-left: 10px;
  margin-right: 8px;
}

.doc-top-info__item:last-child .doc-top-info__item-bullet {
  display: none;
}

.doc-top-info__item-key {
  color: #76767a;
}

.doc-top-info__item-value {
  color: #0061d9;
}

.doc-top-info__item:last-child {
  margin-right: 0;
}

.doc-top-info__item:last-child:after {
  display: none;
}

.doc-top-info__item span:first-child {
  margin-right: 8px;
}

.doc-detail__viewer iframe {
  width: 100%;
}
